﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */
/* CSS Document */


/* -------------all------------- */
/*html,body{margin:0; padding:0;}
html,body{ height:100%;}*/

/* -------------all------------- */
<!--
body {
	margin-top: 0px;
	margin-bottom: 10px;
}
body,td,th {
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	color:#2c1d00;
}
a:link {
	color: #009;
}
a:visited {
	color: #009;
}
a:hover {
	color: #009;
}
a:active {
	color: #009;
}
-->
img {
border: none;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#container {
	width: 100%;
	text-align: center;
}

.loopslider {
	margin: 0 auto;
	width: 980px;
	height: 100px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.loopslider ul {
/*	width: 100%;*/
	height: 100px;
	float: left;
	display: inline;
	overflow: hidden;
}
.loopslider ul li {
	width: 100px;
	height: 100px;
	float: left;
	display: inline;
	overflow: hidden;
}


/* =======================================
	ClearFixElements
======================================= */
.loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.loopslider ul {
	display: inline-block;
	overflow: hidden;
}

*{
margin: 0;
padding: 0;
}

div#main{
	float:left;
	margin:0 0 0 0; 
	text-align:left;
	width:400px;
}
div#main2{
	float:left;
	margin:0 0 0 16px; 
	text-align:left;
	width:564px;
	padding:0 0 20px 0;
	}

div#link{
	clear:left;
	margin:10px 0 0 0;
}	


div#warp{
	width:980px;
	margin:0 auto;
	text-align:center;
}


div#tableleft{
	float:left;
	margin:0 20px 0 0;
}

div#header{
	width:100%;
	padding: 0 0 0 0;
	text-align:center;
}

div#footer{
	clear:left;
	width:100%;
	padding:20px 0 0 0;
	text-align:center;
}
.clear{
    float:none;
    clear:both;}
	
div#team{
	float:left;
	margin:16px 16px 0 0; 
	text-align:left;
	width:482px;
}

div#team2{
	float:left;
	margin:16px 0 0 0; 
	text-align:left;
	width:482px;
}
div#team3{
	width:980px;
	padding: 0 0 0 0;
	text-align:center;
}
div#team4{
	float:left;
	margin:16px 16px 16px 0; 
	text-align:left;
	width:482px;
}
div#team5{
	float:left;
	margin:16px 0 16px 0; 
	text-align:left;
	width:482px;
}
div#qa{
	width:980px;
	padding: 0 0 0 0;
	text-align:left;
	background-color:#9f9888;	
}
div#qa2{
	width:874px;
	padding:30px 0 30px 0 ;
	margin: 0 0 0 53px;
	text-align:left;	
}